.sidebar {
  > h1 {
    img {
      max-width: 100px;
    }
  }
}
.sidebar .search .clear-button.show {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.content {
  img {
    box-shadow:
      0 4px 8px 0 rgba(0, 0, 0, 0.2),
      0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  span.wmStatus {
    border-radius: 50%;
    color: white;
    &.assigned {
      background-color: #008000;
    }
    &.absent {
      background-color: #e20011;
    }
    &.pending {
      background-color: #006eb8;
    }
  }
}
